from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('admin-login/', views.admin_login, name='admin_login'),
    path('admin-logout/', views.admin_logout, name='admin_logout'),
    path('assets/', views.asset_library, name='asset_library'),
    path('studio-ai/', views.studio_ai, name='studio_ai'),
    path('generate-production/', views.generate_production, name='generate_production'),
    path('library/', views.production_library, name='production_library'),
    path('watch/<slug:slug>/', views.watch_production, name='watch_production'),
    path('project/<slug:slug>/', views.project_detail, name='project_detail'),
]
